GIT-FRESH-BRANCH(1)

NAME
git-fresh-branch - Create fresh branches

SYNOPSIS
git-fresh-branch <branchname>

DESCRIPTION
Creates empty local branch named <branchname>.

OPTIONS
<branchname>

The name of the branch to create.

EXAMPLES
$ git fresh-branch docs

AUTHOR
Written by Kenneth Reitz <me@kennethreitz.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>